Subject: 2015 Albums of the year - art work
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Dec 2015 10:33:48 -0500

Hello Anne.
I am wondering if you may be able to help me with something. I have the article in LSJ Life section, dated 12/20/2015, with the 2015 Albums of the Year. My son-in-law is Rob G and actually made the cut this year. Very cool! I really like the both the article and the graphics that are with it. I am wondering if you have a PDF version or another version that you could send to me. I am hoping to print it out on our wide format printer at work and laminate it. I want to give it to Rob for Christmas. I know it's kind of last minute but if you could send me something, that would be so wonderful. Please let me know if you might be able to send me something.
Thank you,
Michael Bishop